<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Балы сайта';
include_once '../sys/inc/thead.php';
title();
err();
aut();


echo "<div class='p_menu'>Ты можешь купить 5000 баллов. Выбери страну, потом оператора, высветиться код, введи его в поле и нажмите Ввести.</div>";
echo "<div class='p_menu'><a href='/ball/5000balls.php/'>Купить</a></div>";



include_once '../sys/inc/tfoot.php';
?>
